UHcTpyMmeHTbI pa3paboTunka Tormozit gna 1C - Bug #867365

B rmno6anbHOM cepBepHOM KOHTEKCTe KOHTEKCTHOM NOACKAa3KM Tenepb BUAHbLI CepBepHble U CKPbITbI
He cepBepHble o6Lmre moaynu

2020-04-01 02:41 PM - Ceprew Ctapbix

Status: Closed Start date:
Priority: Normal Due date:
Assignee: % Done: 0%
Category: [Mone TekcTa nporpammbl Estimated time: 0.00 hour
Sprint/Milestone: 5.26
Description
History

#1 - 2020-04-01 02:42 PM - Ceprew CtapbIx

- Subject changed from B anobansHomM KoHmekcme npu KoHmekcme "Cepsep"” omcymcmeyom cepgepHbie obwue modynu to B enobanbHom
KoHMeKkcme KoHmekcmol nodckasku npu kKoHmekcme "Cepeep” omcymcmeyiom cepeepHbie obujue Mooysu

#2 - 2020-04-05 08:09 AM - Cepren Ctapbix

- Subject changed from B anobanbHOM KOHMeKcme KoHmeKcmHol nodckasku rpu koHmekcme "Cepegep"” omcymcemeayrom cepgepHbie obujue Modynu
to B enobasnbHoM KOHMeKcme KoHmekecmHou nodckasku rpu koHmekcme "Cepeep” menepb 8UOHbI Cep8EpHbIe U CKPbIMbl He CepeepHbie obujue
modynu

- Category changed from KoHcorb koOa to Norie mekcma npozpammabi
- Status changed from New to Closed

- Sprint/Milestone set to 5.26

#3 - 2020-04-06 06:25 AM - Cepren Ctapbix

- Subject changed from B anobasnibHOM KOHMeKcme KoHmeKkcmHou nodckasku rnpu koHmexkcme "Cepeep" menepb 8UOHbI CEPBEPHbIE U CKPbIMbI HE
cepsepHbie obwue modynu to B 2rnobarbHOM cepeepHOM KOHMEeKCMme KOHMEeKCMHOU nodcka3ku menepb 8UOHbI CEP8EPHBIE U CKPbIMbl HE
cepsepHblie obuue Modynu
